<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="55" start.y="16" goal.x="8" goal.y="35" size="1.31"/>
        <agent id="1" start.x="32" start.y="3" goal.x="28" goal.y="18" size="1.09"/>
        <agent id="2" start.x="57" start.y="22" goal.x="10" goal.y="38" size="1.39"/>
        <agent id="3" start.x="33" start.y="19" goal.x="3" goal.y="6" size="0.41"/>
        <agent id="4" start.x="12" start.y="25" goal.x="36" goal.y="4" size="0.71"/>
        <agent id="5" start.x="25" start.y="37" goal.x="15" goal.y="7" size="1.89"/>
        <agent id="6" start.x="52" start.y="17" goal.x="28" goal.y="3" size="1.35"/>
        <agent id="7" start.x="46" start.y="25" goal.x="10" goal.y="3" size="1.17"/>
        <agent id="8" start.x="40" start.y="6" goal.x="9" goal.y="12" size="0.67"/>
        <agent id="9" start.x="20" start.y="19" goal.x="9" goal.y="28" size="1.59"/>
    </agents>
</root>
